display:
  default:
    display_options:
      exposed_form:
        options: {  }
      pager:
        options:
          tags:
            first: '« Anfang'
            last: 'Ende »'
          expose: {  }
      fields:
        node_bulk_form:
          action_title: Aktion
        id: {  }
        title:
          label: Titel
        label:
          label: Gruppe
        uid:
          label: Autor
        changed:
          label: Aktualisiert
        status:
          settings:
            format_custom_true: Veröffentlicht
            format_custom_false: 'Nicht veröffentlicht'
        operations:
          label: Aktionen
      filters:
        title:
          expose:
            label: Titel
        status_1:
          expose: {  }
          group_info:
            label: Veröffentlicht
            group_items:
              1:
                title: Veröffentlicht
              2:
                title: 'Nicht veröffentlicht'
        langcode:
          expose:
            label: Sprache
      title: Veranstaltungen
  page:
    display_title: Seite
    display_options:
      menu:
        title: Organisationen
  past:
    display_options:
      title: 'Vergangene Veranstaltungen'
    display_title: ''
